<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Savršen špijun</title>
  <id>urn:book:c611f3a8-bd52-41d0-958e-a14d6f46a1c4</id>
  <updated>2018-10-17T11:15:02Z</updated>
  <link href="./book_851.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Savršen špijun" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authors_0/authors_24_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="John le Carré" />
  <link href="../../John%20le%20Carre/Savrsen%20spijun%20%28851%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../John%20le%20Carre/Savrsen%20spijun%20%28851%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../John%20le%20Carre/Savrsen%20spijun%20%28851%29/Savrsen%20spijun%20-%20John%20le%20Carre.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="559 KB" />
  <author>
    <name>John le Carré</name>
    <uri>../authors_0/authors_24_Page_1.xml</uri>
  </author>
  <published>2011-11-22T02:18:45Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div id="knjiga_slika" style="float:left" />
      <b>
        <span class="Apple-style-span" style="font-weight: normal;">
          John Le Carre - Savršen
        špijun
          <br />
          <br />
          Čovjek koji ima dvije žene gubi dušu.
        Ali čovjek koji ima dvije kuće gubi glavu.
          <br />
          <br />
          U sitne sate jednog vjetrovitog i hujnog listopadskog
        jutra, u primorskom gradiću južnog Devo na koji
        kao da su napustili svi njegovi stanovnici, Magnus Pym je
        izašao iz trošnog seoskog taksija pa se,
        plativši vozaču i pričekavši da krene,
        uputio preko trga pred crkvom. Cilj mu je bila uzvisina s
        prstenom slabo osvijetljenih viktorijanskih
        kuća-pansiona, lijepih imena poput Bel-a-Vista,
        Commodore i Eureka. Građenje bio snažno ali
        stasit, predstavnik nečega. Korak mu je bio
        čvrst, tijelo lagano povijeno naprijed, u najboljoj
        tradiciji anglosaksonskog administrativnog društvenog
        soja. 
          <br />
          __________________________________________
          <br />
          <br />
          John Le Carre rođen je 1931. g. Njegov
        treći roman Špijun koji je došao sa
        hladnoće lansirao ga je među najbolje pisce
        špijunskih romana. I budućim romanima potvrdio je
        tu zasluženu titulu. Roman Krojač Paname,
        postigao mu je svjetsku slavu i preveden je na
        šezdesteak jezika! Napisao je sveukupno 11 djela:
        Naša igra, Noćni menadžer, Tajni
        hodočasnik, Ruska kuća, Savršeni
        špijun, Mala bubnjarka, Smileyevi ljudi, Počasni
        đak, Ratni dalekozor, Špijun koji je došao
        sa hladnoće i Dečko, dama, kralj, špijun.
        Nemam podatka o njegovoj smrti. U jednom intervjuu izjavio
        je da mu laska što njegova djela shvaćaju tako
        ozbiljno, ali svi su likovi i operacije izmišljene.
          <br />
          <br />
          John Le Carre je pseudonim kojim se koristi David
        John Moore Cornwell, engleski pisac špijunskih
        romana.Bio je profesor francuskog i latinskog na Eatonu
        prije negoli je počeo raditi za englesku vladu u
        Zapadnoj Njemačkoj 1959. godine.
          <br />
          <br />
          Savršeni špijun je najbolji engleski roman
        objavljen poslije drugog svjetskog rata.
        </span>
        <br />
      </b>
      <br />
    </div>
  </content>
  <link href="../authors_0/authors_24_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by John le Carré" />
  <link href="http://www.goodreads.com/book/title/Savr%C5%A1en%20%C5%A1pijun" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Savr%C5%A1en%20%C5%A1pijun" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Savr%C5%A1en%20%C5%A1pijun%20John%20le%20Carr%C3%A9" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Savr%C5%A1en%20%C5%A1pijun&amp;field-author=John%20le%20Carr%C3%A9" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/John%20le%20Carr%C3%A9" type="text/html" rel="related" title="John le Carré on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/John%20le%20Carr%C3%A9" type="text/html" rel="related" title="John le Carré on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Carr%C3%A9Johnle" type="text/html" rel="related" title="John le Carré on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=John%20le%20Carr%C3%A9" type="text/html" rel="related" title="John le Carré on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?John%20le%20Carr%C3%A9" type="text/html" rel="related" title="John le Carré on ISFDB" target="_blank" />
</entry>
